.screen_container{
  width:1200px;
  height:420px;
  border:1px solid #f2f2f2;
  margin:20px auto;
  border-radius: 5px;
  padding:10px;
  box-sizing: border-box;
  display: flex;
}
.screen_container_left{
  width:50%;
  max-width: 650px;
}
.screen_container_right{
  margin-left: 20px;
}
.screen_btn{
  margin: 10px 5px;
  padding: 15px;
  background-color: rgba(5,68,255,1);
  border: none;
  color: white;
  font-weight: bold;
  border-radius: 6px;
  outline: none;
  font-size: 1.2em;
  width: 120px;
  height: 50px;
  cursor: pointer;
}
#record{
  margin-top: 50px;
  margin-left: 60px;
}
#record:hover,#download:hover{
  background-color: rgb(10, 55, 192);
}
.screen_btn:disabled{
  background-color: rgb(54, 95, 219);
}
#download{
  background-color: rgba(5,68,255,1);
}
#stop{
  background-color: #ea644a;
  margin-top: 50px;
  margin-left: 60px;
}
#stop:hover{
  background-color: #d44a2e;
}
#video{
  margin-bottom: 20px;
  border: 12px solid #f2f3f2;
  border-radius: 15px;
  outline: none;
  width: 100%;
  height: 100%;
  background-color: #f2f3f2; 
  object-fit: fill;
}
h1{
  color: #2bcbba;
  letter-spacing:-2.5px;
  line-height: 30px;
}
.created{
  color: lightgrey;
  letter-spacing: -0.7px;
  font-size: 1em;
  margin-top: 40px;
}
.created > a{
  color: #4b7bec;
  text-decoration: none;
}

.screen_container_left_des{
  width:600px;
  height:400px;
  padding:10px;
  box-sizing: border-box;
}
.screen_container_left_des{
  display: flex;
}
.left_des_content {
  width:100%;
  display: flex;
  padding-left: 40px;
  margin-top: 60px;
}
.left_des_content li{
  width:100px;
  text-align: center;
  margin-right:20px;
  margin-top:10px;
}
.left_des_content li img{
  width:50px;
  height:50px;
}
.left_des_content li p{
  color:#666;
  font-size: 14px;
  margin-top:5px;
}
.khd_download{
  padding-left:60px;
  margin-top:25px;
  color: #999;
}
.khd_download a{
  display: inline-block;
  width:100px;
  height:30px;
  font-size: 12px;
  background: #dd2421;
  color:#fff;
  line-height: 30px;
  text-align: center;
  border-radius: 20px;
  vertical-align: middle;
  margin-top:-4px;
}
.khd_download a:hover{
  background: #c21a17;
}
